uuid: 353c5299-1dac-40a8-afc9-ab3b00aa99ab
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_biography
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_media_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_publication_date
    - field.field.node.article.field_subtitle
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - field.field.node.article.field_upload
    - node.type.article
  module:
    - datetime
    - ds
    - entity_reference_override
    - file
    - user
_core:
  default_config_hash: juBz2WVszfDnF48KejVKBPGWz1tXSUN9UM_cBDRLF3g
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  field_biography:
    type: entity_reference_override_entity
    label: visually_hidden
    settings:
      view_mode: default
      link: false
      override_action: field_summary
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 91
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 8
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_upload:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  geo_citation:
    settings: {  }
    third_party_settings: {  }
    weight: 90
    region: content
hidden:
  body: true
  comment: true
  field_article_type: true
  field_authors: true
  field_body_paragraph: true
  field_image: true
  field_media_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
